<h1>Are you sure you want to delete {{item_name}}?</h1>
<form action="{{url_for('deleteMenuItem', restaurant_id=restaurant_id, menu_id=menu_id)}}" method="post">
    <input type="submit" value="Delete">
</form>
<a href="{{url_for('showMenu', restaurant_id=restaurant_id)}}">Cancel</a>